## user 15 V1UMS35H.10-38-1-1 3585fe release-keys
- Manufacturer: motorola
- Platform: crow
- Codename: eqe
- Brand: motorola
- Flavor: user
- Release Version: 15
- Kernel Version: 5.15.149
- Id: V1UMS35H.10-38-1-1
- Incremental: 3585fe
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/eqe_g/eqe:13/V1UMS35H.10-38-1-1/3585fe:user/release-keys
- OTA version: 
- Branch: user-15-V1UMS35H.10-38-1-1-3585fe-release-keys-21038
- Repo: motorola/eqe
